RSM Phase Il - Feature #719

Import Data PE Actual Hours =0
01/04/2022 11:31 AM - Moch Alinafia

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto

Mang Wanto untuk data pe yg di impor informasi terupdate bila ada yg actual hours = 0 tidak dapat notifikasi di inbox dan tidak

mengisi form Assignment Evaluation

History

#1 - 01/04/2022 11:31 AM - Moch Alinafia

- Status changed from New to Assigned

#2 - 01/04/2022 10:53 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

tambahan validasi pada sp ServicePE

#3 - 01/10/2022 11:29 AM - ericsson ericsson
- Status changed from QA Test to Closed
